.dmuka-popup[data-theme="gray"] .dmuka-popup-window {
    border-color: #a0a0a0;
}

.dmuka-popup[data-theme="gray"] .dmuka-popup-header {
    background-color: #e0e0e0;
    border-bottom: 1px solid #b1b1b1;
}

.dmuka-popup[data-theme="gray"] .dmuka-popup-footer-button {
    background-color: #f5f5f5;
    border-color: #d0d0d0;
}

.dmuka-popup[data-theme="gray"] .dmuka-popup-footer-button:hover,
.dmuka-popup[data-theme="gray"] .dmuka-popup-footer-button:focus {
    background-color: #e8e8e8;
    border-color: #9e9e9e;
}